msgid ""
msgstr ""
"Project-Id-Version: Custom Tables\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-07-29 10:11+0100\n"
"PO-Revision-Date: 2011-07-29 10:11+0100\n"
"Last-Translator: Stefan M. <stefan@wuk.ch>\n"
"Language-Team: Stefan M. <fragen@wuk.ch>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: SWITZERLAND\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../custom-tables.php:77
msgid "All entries"
msgstr "All entries"

#: ../custom-tables.php:107
msgid "Custom Tables"
msgstr "Custom Tables"

#: ../custom-tables.php:108
msgid "On the Navigation panel at the left, you can create new Tables or edit the existing ones"
msgstr "On the Navigation panel at the left, you can create new Tables or edit the existing ones"

#: ../custom-tables.php:110
msgid "If you have questions or problems, please do not hesitate to contact us"
msgstr "If you have questions or problems, please do not hesitate to contact us"

#: ../custom-tables.php:220
msgid "Database Update done"
msgstr "Database Update done"

#: ../custom-tables.php:252
#: ../pages/setup_settings.php:75
#: ../pages/setup_table.php:113
msgid "Create Table"
msgstr "Create Table"

#: ../custom-tables.php:272
#: ../pages/importexport.php:34
#: ../pages/importexport.php:37
msgid "Table"
msgstr "Table"

#: ../custom-tables.php:274
msgid "Archive"
msgstr "Archive"

#: ../custom-tables.php:274
msgid "Article Archive"
msgstr "Article Archive"

#: ../custom-tables.php:275
#: ../pages/setup_css.php:8
#: ../pages/setup_settings.php:76
msgid "Edit CSS"
msgstr "Edit CSS"

#: ../custom-tables.php:276
msgid "Settings"
msgstr "Settings"

#: ../pages/405.php:4
msgid "You do not have sufficient permissions to access this page."
msgstr "You do not have sufficient permissions to access this page."

#: ../pages/editcontent.php:21
msgid "Changes has been saved"
msgstr "Changes has been saved"

#: ../pages/editcontent.php:32
msgid "Entry has been saved"
msgstr "Entry has been saved"

#: ../pages/editcontent.php:42
msgid "Edit Entry"
msgstr "Edit Entry"

#: ../pages/editcontent.php:70
#: ../pages/setup_archive.php:17
#: ../pages/setup_css.php:10
#: ../pages/setup_settings.php:106
#: ../pages/setup_settings.php:109
#: ../pages/setup_settings.php:116
#: ../pages/setup_table.php:55
#: ../pages/setup_table.php:229
#: ../pages/setup_view.php:45
#: ../pages/setup_view.php:79
#: ../pages/setup_view.php:128
#: ../pages/setup_view.php:145
msgid "Save all Changes"
msgstr "Save all Changes"

#: ../pages/editcontent.php:74
msgid "Create Entry"
msgstr "Create Entry"

#: ../pages/editcontent.php:98
msgid "Save Entry"
msgstr "Save Entry"

#: ../pages/editcontent.php:102
msgid "Edit Content"
msgstr "Edit Content"

#: ../pages/editcontent.php:103
msgid "Attention, only the first 6 fields (or less) are visible in this list. Please click on edit to see all fields of an entry."
msgstr "Attention, only the first 6 fields (or less) are visible in this list. Please click on edit to see all fields of an entry."

#: ../pages/editcontent.php:105
msgid "Do you really want to delete this record?"
msgstr "Do you really want to delete this record?"

#: ../pages/editcontent.php:139
msgid "Edit"
msgstr "Edit"

#: ../pages/editcontent.php:140
#: ../pages/setup_table.php:22
#: ../pages/setup_table.php:196
msgid "Del"
msgstr "Del"

#: ../pages/editcontent.php:145
msgid "Page"
msgstr "PAge"

#: ../pages/editcontent.php:156
msgid "New Entry"
msgstr "New Entry"

#: ../pages/importexport.php:7
msgid "Filesize is higher than your PHP installation allows, please contact your Hostingpartner"
msgstr "Filesize is higher than your PHP installation allows, please contact your Hostingpartner"

#: ../pages/importexport.php:8
msgid "Fileupload was interupted and only a part of the file was uploaded"
msgstr "Fileupload was interupted and only a part of the file was uploaded"

#: ../pages/importexport.php:9
msgid "No file was uploaded?!?"
msgstr "No file was uploaded?!?"

#: ../pages/importexport.php:23
msgid "CSV File has been imported sucessfully"
msgstr "CSV File has been imported sucessfully"

#: ../pages/importexport.php:26
msgid "Please upload only valid CSV Files!"
msgstr "Please upload only valid CSV Files!"

#: ../pages/importexport.php:34
msgid "Export"
msgstr "Export"

#: ../pages/importexport.php:34
msgid "Klick on a Icon to export table"
msgstr "Klick on a Icon to export table"

#: ../pages/importexport.php:37
#: ../pages/importexport.php:41
msgid "Import"
msgstr "Import"

#: ../pages/importexport.php:39
msgid "Please select CSV File to upload and import"
msgstr "Please select CSV File to upload and import"

#: ../pages/importexport.php:40
msgid "Upload File"
msgstr "Upload File"

#: ../pages/importexport.php:41
#: ../pages/setup_archive.php:19
#: ../pages/setup_table.php:232
#: ../pages/setup_view.php:161
#: ../pages/setup_view.php:166
msgid "Instructions"
msgstr "Instructions"

#: ../pages/importexport.php:42
msgid "To import a CSV, make sure that you do not touch the first line in the exported CSV. Each modification will be wiped out in the import process. You cannot create new fields or rename them trotught the CSV file!"
msgstr "To import a CSV, make sure that you do not touch the first line in the exported CSV. Each modification will be wiped out in the import process. You cannot create new fields or rename them trotught the CSV file!"

#: ../pages/importexport.php:43
msgid "The file to import need to be saved as a CSV (Delimiter splitted) File (fields splitted with ; and optional enquoted &quot; fields). Excel is supporting this save possibility in all known versions."
msgstr "The file to import need to be saved as a CSV (Delimiter splitted) File (fields splitted with ; and optional enquoted &quot; fields). Excel is supporting this save possibility in all known versions."

#: ../pages/setup_archive.php:3
#: ../pages/setup_table.php:113
msgid "Edit Table"
msgstr "Edit Table"

#: ../pages/setup_archive.php:10
#: ../pages/setup_table.php:223
msgid "Show Headerline"
msgstr "Show Headerline"

#: ../pages/setup_archive.php:12
#: ../pages/setup_table.php:225
msgid "Overlay Function"
msgstr "Overlay Function"

#: ../pages/setup_archive.php:14
#: ../pages/setup_table.php:227
msgid "Black"
msgstr "Black"

#: ../pages/setup_archive.php:16
#: ../pages/setup_table.php:229
msgid "White"
msgstr "White"

#: ../pages/setup_archive.php:16
#: ../pages/setup_table.php:229
msgid "color for activated sort buttons"
msgstr "color for activated sort buttons"

#: ../pages/setup_archive.php:19
msgid "The article archive DB cannot be modified, because the data will be get from the article db itself in realtime when needed, cached if possible.<br/>You can only adjust the style and output of the table here."
msgstr "The article archive DB cannot be modified, because the data will be get from the article db itself in realtime when needed, cached if possible.<br/>You can only adjust the style and output of the table here."

#: ../pages/setup_archive.php:21
#: ../pages/setup_table.php:254
#: ../pages/setup_view.php:82
#, php-format
msgid "This Table can be added with %s or %s to the page."
msgstr "This Table can be added with %s or %s to the page."

#: ../pages/setup_archive.php:22
#, php-format
msgid "The Datelist for the archive can be added with %s to the page."
msgstr "The Datelist for the archive can be added with %s to the page."

#: ../pages/setup_settings.php:29
msgid "Changes successfully saved"
msgstr "Changes successfully saved"

#: ../pages/setup_settings.php:74
msgid "Setup who can access which pages of the plugin.<br/>You can only break down on groups, not on users!"
msgstr "Setup who can access which pages of the plugin.<br/>You can only break down on groups, not on users!"

#: ../pages/setup_settings.php:74
msgid "Rights"
msgstr "Rights"

#: ../pages/setup_settings.php:74
msgid "Global rights"
msgstr "Global rights"

#: ../pages/setup_settings.php:77
msgid "Archive Setup"
msgstr "Anzeige anpassen"

#: ../pages/setup_settings.php:79
msgid "Table rights"
msgstr "Table rights"

#: ../pages/setup_settings.php:94
#: ../pages/setup_settings.php:102
msgid "Setup Option"
msgstr "Setup Option"

#: ../pages/setup_settings.php:95
#: ../pages/setup_settings.php:103
msgid "Import/Export"
msgstr "Import/Export"

#: ../pages/setup_settings.php:96
#: ../pages/setup_settings.php:104
msgid "Content"
msgstr "Content"

#: ../pages/setup_settings.php:100
msgid "Reset all tables to following Standard"
msgstr "Reset all tables to following Standard"

#: ../pages/setup_settings.php:107
msgid "Cache"
msgstr "Cache"

#: ../pages/setup_settings.php:108
msgid "Cache expire"
msgstr "Cache expire"

#: ../pages/setup_settings.php:108
msgid "How long is the Cache valid in secounds"
msgstr "How long is the Cache valid in secounds"

#: ../pages/setup_settings.php:109
msgid "<b>Attention:</b> Cache functionality will only work, if the Caching functionality in WordPress is enabled and a cache plugin is installed."
msgstr "<b>Attention:</b> Cache functionality will only work, if the Caching functionality in WordPress is enabled and a cache plugin is installed."

#: ../pages/setup_settings.php:111
msgid "Advanced Features"
msgstr "Advanced Features"

#: ../pages/setup_settings.php:112
msgid "Table Indexes"
msgstr "Table Indexes"

#: ../pages/setup_settings.php:114
msgid "If you want to enable Table Indexes to define which fields can be searched faster."
msgstr "If you want to enable Table Indexes to define which fields can be searched faster."

#: ../pages/setup_settings.php:115
msgid "<b>Attention:</b> This feature should only be used by Database Engineers which knowing what they are doing. In fact, correct indexes can speedup the database by user searches, but on wrong indexes destroy database performance at all."
msgstr "<b>Attention:</b> This feature should only be used by Database Engineers which knowing what they are doing. In fact, correct indexes can speedup the database by user searches, but on wrong indexes destroy database performance at all."

#: ../pages/setup_table.php:4
#: ../pages/setup_view.php:49
msgid "Table Setup"
msgstr "Table Setup"

#: ../pages/setup_table.php:48
msgid "Indexes Setup"
msgstr "Indexes Setup"

#: ../pages/setup_table.php:48
#: ../pages/setup_view.php:89
msgid "Field Name"
msgstr "Field Name"

#: ../pages/setup_table.php:48
msgid "Set Index"
msgstr "Set Index"

#: ../pages/setup_table.php:54
msgid "Please adjust the Search accordently to your Indexes, by a Search over all fields, the Indexes makes no sense!"
msgstr "Please adjust the Search accordently to your Indexes, by a Search over all fields, the Indexes makes no sense!"

#: ../pages/setup_table.php:56
#, php-format
msgid "The optimized searchform for the indexes can be add with %s or %s to the page."
msgstr "The optimized searchform for the indexes can be add with %s or %s to the page."

#: ../pages/setup_table.php:68
msgid "Please select a Field to rename"
msgstr "Please select a Field to rename"

#: ../pages/setup_table.php:72
#: ../pages/setup_table.php:76
msgid "Please give the field a new name"
msgstr "Please give the field a new name"

#: ../pages/setup_table.php:83
msgid "Change Field"
msgstr "Change Field"

#: ../pages/setup_table.php:85
msgid "Field to rename"
msgstr "Field to rename"

#: ../pages/setup_table.php:86
msgid "New Fieldname"
msgstr "New Fieldname"

#: ../pages/setup_table.php:87
msgid "New definition"
msgstr "New definition"

#: ../pages/setup_table.php:88
msgid "Rename Field"
msgstr "Rename Field"

#: ../pages/setup_table.php:98
msgid ""
"Please accept Checkbox that all data\\n"
"will be deleted from this table!"
msgstr ""
"Please accept Checkbox that all data\\n"
"will be deleted from this table!"

#: ../pages/setup_table.php:103
msgid "Delete Table"
msgstr "Delete Table"

#: ../pages/setup_table.php:105
msgid "Yes, delete this table with the complete content."
msgstr "Yes, delete this table with the complete content."

#: ../pages/setup_table.php:106
msgid "Delete Table including all content"
msgstr "Delete Table including all content"

#: ../pages/setup_table.php:120
msgid ""
"Attention, with that action, all data in this field will be erased in the database.\\n"
"Do you want to proceed?"
msgstr ""
"Attention, with that action, all data in this field will be erased in the database.\\n"
"Do you want to proceed?"

#: ../pages/setup_table.php:130
msgid "Please fillout all fields or delete them if not needed!"
msgstr "Please fillout all fields or delete them if not needed!"

#: ../pages/setup_table.php:217
msgid "Table Name"
msgstr "Table Name"

#: ../pages/setup_table.php:218
msgid "Fields"
msgstr "Fields"

#: ../pages/setup_table.php:220
msgid "Add new Field"
msgstr "Add new Field"

#: ../pages/setup_table.php:233
msgid "Please use only Alphanumberic Characters for all Fieldnames."
msgstr "Please use only Alphanumberic Characters for all Fieldnames."

#: ../pages/setup_table.php:234
msgid "The field `id` cannot be deleted and is needed in the database."
msgstr "The field `id` cannot be deleted and is needed in the database."

#: ../pages/setup_table.php:235
msgid "Fields can have following definitions:"
msgstr "Fields can have following definitions:"

#: ../pages/setup_table.php:237
#: ../pages/setup_table.php:239
#: ../pages/setup_table.php:241
#, php-format
msgid "This Field can save Text with a length of %s Characters"
msgstr "This Field can save Text with a length of %s Characters"

#: ../pages/setup_table.php:243
#: ../pages/setup_table.php:245
#: ../pages/setup_table.php:247
#, php-format
msgid "This Field can save Numbers from %s to %s"
msgstr "This Field can save Numbers from %s to %s"

#: ../pages/setup_table.php:249
msgid "You cannot change the definition of a field, if the field has already been saved. Please delete the field and create a new one with the correct definition.<br/><br/>You can activate the Overlay Function, which will enable a preview of the page, when the user get with the mousecurser over an Entry."
msgstr "You cannot change the definition of a field, if the field has already been saved. Please delete the field and create a new one with the correct definition.<br/><br/>You can activate the Overlay Function, which will enable a preview of the page, when the user get with the mousecurser over an Entry."

#: ../pages/setup_table.php:255
#: ../pages/setup_view.php:83
#, php-format
msgid "This Searchform for this table with %s or %s to the page."
msgstr "This Searchform for this table with %s or %s to the page."

#: ../pages/setup_view.php:25
msgid "View Setup"
msgstr "View Setup"

#: ../pages/setup_view.php:41
msgid "Entry Setup"
msgstr "Entry Setup"

#: ../pages/setup_view.php:44
msgid "All users which will be redirected from Table Setup over the [LINK] will come to this view. You can create here your Page which will be autogenerated.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database which you can use. You dont need to use all fields, but its recommented. Fields which are not used in this view, have proberly no usage!"
msgstr "All users which will be redirected from Table Setup over the [LINK] will come to this view. You can create here your Page which will be autogenerated.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database which you can use. You dont need to use all fields, but its recommented. Fields which are not used in this view, have proberly no usage!"

#: ../pages/setup_view.php:44
#: ../pages/setup_view.php:55
#: ../pages/setup_view.php:140
#: ../pages/setup_view.php:160
msgid "More Hints"
msgstr "More Hints"

#: ../pages/setup_view.php:55
msgid "The <b>Red TABLE</b> field need to be used for the Table definition for each line which will show the list to filter and search on the mainpage.<br/><br/>The <b>Red LINK</b> field will redirect the user on the Entry Page with can be setupd on the own configuration.<br/>If you dont link it manually, the link will be placed under the complete table line automatically.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database. You dont need to use all fields.<br/><br/>The <b>Custom Headline</b> can be left blank if you wish, otherwise please define Name for all Cols with Comma separated.<br/><br/>The <b>Search Form</b> will search on default ot all fields, which can generate a high load on the Database. You can restrict the search to specific fields (Comma separated). Wrong written fields or not existing one will be iognored.<br/><b>*</b> Will search for all fields, possible high load on the database<br/><b>sss</b> This option will use the Search Tag from the choosed language."
msgstr "The <b>Red TABLE</b> field need to be used for the Table definition for each line which will show the list to filter and search on the mainpage.<br/><br/>The <b>Red LINK</b> field will redirect the user on the Entry Page with can be setupd on the own configuration.<br/>If you dont link it manually, the link will be placed under the complete table line automatically.<br/><br/>The <b>blue Fields</b> stays for the availalble fields in the database. You dont need to use all fields.<br/><br/>The <b>Custom Headline</b> can be left blank if you wish, otherwise please define Name for all Cols with Comma separated.<br/><br/>The <b>Search Form</b> will search on default ot all fields, which can generate a high load on the Database. You can restrict the search to specific fields (Comma separated). Wrong written fields or not existing one will be iognored.<br/><b>*</b> Will search for all fields, possible high load on the database<br/><b>sss</b> This option will use the Search Tag from the choosed language."

#: ../pages/setup_view.php:67
msgid "Table main sort"
msgstr "Table main sort"

#: ../pages/setup_view.php:75
msgid "ascending"
msgstr "ascending"

#: ../pages/setup_view.php:77
msgid "descending"
msgstr "descending"

#: ../pages/setup_view.php:84
#: ../pages/setup_view.php:129
#, php-format
msgid "Dropdown Menus for filtering on Categories can be add with %s or %s to the page."
msgstr "Dropdown Menus for filtering on Categories can be add with %s or %s to the page."

#: ../pages/setup_view.php:89
msgid "Headerline Setup"
msgstr "Headerline Setup"

#: ../pages/setup_view.php:89
msgid "Your Content"
msgstr "Your Content"

#: ../pages/setup_view.php:89
msgid "Sort field"
msgstr "Sort field"

#: ../pages/setup_view.php:118
msgid "none"
msgstr "none"

#: ../pages/setup_view.php:132
msgid "<b>Attention:</b> This Option should only be activated on Categories (Bar, Restaurant) or Selectionsfields (City, Country) and not FreeText fields with many diffrent Entries, or Performance and Usability are very bad! Don't select if you don't know what you are doing."
msgstr "<b>Attention:</b> This Option should only be activated on Categories (Bar, Restaurant) or Selectionsfields (City, Country) and not FreeText fields with many diffrent Entries, or Performance and Usability are very bad! Don't select if you don't know what you are doing."

#: ../pages/setup_view.php:136
msgid "Overlay Setup"
msgstr "Overlay Setup"

#: ../pages/setup_view.php:140
msgid "This View will be shown, if a user get with the mousecurser over an entry of the Table. With a click, the user gets redirected to the Entry Page."
msgstr "This View will be shown, if a user get with the mousecurser over an entry of the Table. With a click, the user gets redirected to the Entry Page."

#: ../pages/setup_view.php:143
msgid "Overlay not activated for this table, this setup will have no effect! Please use 'Table Setup' to activate it."
msgstr "Overlay not activated for this table, this setup will have no effect! Please use 'Table Setup' to activate it."

#: ../pages/setup_view.php:149
msgid "Setup Hints"
msgstr "Setup Hints"

#: ../pages/setup_view.php:150
msgid "You can customize the all Views with HTML to everything you want. There are no limitations, except your own HTML knowledge. Down here are 2 simple Examples.<br/><br/><b>To add a picture</b><LU><li>Create e.g. a field with the name 'img' as varchar(64)</li><li>Create e.g. a field with the name 'imgtitle' as varchar(32)</li><li>Upload the images for all entrys to the Mediathek</li><li>Copy of each image from the Mediathek the Link e.g. http://yourdomain.com/wp-uploads/image-lkd.jpg</li><li>Past this URL to the corresponging 'img' field</li><li>Define 'imgtitle' field of all entries</li><li>Use code at the setup page:"
msgstr "You can customize the all Views with HTML to everything you want. There are no limitations, except your own HTML knowledge. Down here are 2 simple Examples.<br/><br/><b>To add a picture</b><LU><li>Create e.g. a field with the name 'img' as varchar(64)</li><li>Create e.g. a field with the name 'imgtitle' as varchar(32)</li><li>Upload the images for all entrys to the Mediathek</li><li>Copy of each image from the Mediathek the Link e.g. http://yourdomain.com/wp-uploads/image-lkd.jpg</li><li>Past this URL to the corresponging 'img' field</li><li>Define 'imgtitle' field of all entries</li><li>Use code at the setup page:"

#: ../pages/setup_view.php:152
msgid "Please notice, if you call a field 'link' it will replace the internal page creation functionality and if you click on the table line, it will redirect the user on the new link.!"
msgstr "Please notice, if you call a field 'link' it will replace the internal page creation functionality and if you click on the table line, it will redirect the user on the new link!"

#: ../pages/setup_view.php:152
msgid "<b>To add a custom link</b><LU><li>Create a DB field e.g. 'link' as varchar(64)<br/><font color=\"red\">"
msgstr "<b>To add a custom link</b><LU><li>Create a DB field e.g. 'links' as varchar(64)<br/><font color=\"red\">"

#: ../pages/setup_view.php:153
msgid "Sample what is possible"
msgstr "Sample what is possible with pictures"

#: ../pages/setup_view.php:158
msgid "You can define here which fields are shown and how. Also the Overlay can be defined and the Entry pages."
msgstr "You can define here which fields are shown and how. Also the Overlay can be defined and the Entry pages."

#: ../pages/setup_view.php:159
msgid "Please check the submenu for more information and detailed instructions."
msgstr "Please check the submenu for more information and detailed instructions."

#: ../pages/setup_view.php:160
msgid "For more details as example how to add HTML code, please have a look on"
msgstr "For more details as example how to add HTML code, please have a look on"

#: ../pages/show_search.php:12
msgid "Search"
msgstr "Search"

#: ../pages/show_select.php:17
msgid "Empty"
msgstr "Empty"

#: ../pages/show_table.php:251
msgid "No entries found"
msgstr "No entries found"

#: ../pages/show_table.php:277
#: ../pages/show_table.php:307
msgid "not configured"
msgstr "not configured"

#: ../pages/show_table.php:292
msgid "back"
msgstr "back"

#: ../pages/show_table.php:302
msgid "Entry not found"
msgstr "Entry not found"

#: ../pages/wuk.php:3
msgid "The WordPress Specialists"
msgstr "The WordPress Specialists"

#~ msgid "Rename field"
#~ msgstr "Rename field"

#~ msgid "Field name"
#~ msgstr "Field name"

#~ msgid "Custom Headline (Komma separated)"
#~ msgstr "Custom Headline (Komma separated)"

#~ msgid ""
#~ "Please notice, its not a good idea to name the field 'link' because this "
#~ "name is used for internal purposes!"
#~ msgstr ""
#~ "Please notice, its not a good idea to name the field 'link' because this "
#~ "name is used for internal purposes!"

#~ msgid "Configured Table not found"
#~ msgstr "Configured Table not found"
